.ri-dialog-tabs .mat-tab-link {
  height: inherit;
  opacity: inherit;
  width: 100%;
  background: $white-darkest;
  border: 1px solid $grey-lightest;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0 1px 1px $greycool-medium;
  color: $bluewarm-darkest;
}

.ri-dialog-tabs .mat-tab-link:hover {
  color: inherit;
  text-decoration: inherit;
}

.ri-dialog-tabs .mat-tab-link.mat-tab-label-active {
  border-bottom: none;
  background: $white-lightest;
  font-weight: 600;
}

.ri-dialog-tabs .ri-dialog-tabs-panel {
  height: inherit;
  min-height: 5rem;
  padding: .5rem;
  background: $white-lightest;
  border-style: solid;
  border-color: $grey-lightest;
  border-width: 0 1px 1px 1px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0 1px 1px $greycool-medium;
}

.ri-dialog-tabs .mat-tab-header {
  border: none;
}

.ri-dialog-tabs mat-ink-bar {
  display: none;
}

.ri-dialog-tabs .mat-ripple-element {
  display: none;
}
